Subject: Re: Jointer smoothness??

From: Colin Montoya-Lewis <[email-masked]>
Date: Thu, 27 Mar 1997 02:41:54 -0700

Philip Procter wrote:
> 
> damian drewek <[email-masked]> wrote:
> 
> >I jointed some oak boards and they have "wavey" spots left from the
> >knives.  These are the same I've seen on planers, but more pronounced.
> >Am I feeding to fast?  Not enough down pressure? Is something wrong with
> >the jointer?  These are brand new knives.   I did not notice the problem
> >with Pine.
> >I have a 3 knive system on a 6" Powermatic 54 Jointer.
> 
> >Side note:  I ripped the boards with a borrowed Forrest blade and I
> >can't believe the glass edge that thing leaves!
> 
> >Thanks
> >Damian Drewek
> >[email-masked]
> 
> You fail to note how pronounced the waves are. I've seen this type of
> pattern on virtually every machine jointed board. That's why I use a
> hand plane.
> 
> Philip

This is a sign that one knife is higher than the others.  Try resetting
your knives, and see if that helps.
-Colin